<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>7c2c4a8ec3654eb8a7b866bf9a057856</id>
   <name>Lomo</name>
   <previewFile>7c2c4a8ec3654eb8a7b866bf9a057856_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>7c2c4a8ec3654eb8a7b866bf9a057856_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
